html {
	overflow-y: scroll;
}
body {
	color: #000;
	font-family: Trebuchet MS;
	font-size: 13px;
	line-height: 18px;
}
a {
	text-decoration: none;
	color: #000;
}
/* Style un-reset for TinyMCE content inserted on the pages with YUI CSS reset. * Added along with YUI CSS reset to the content_css option of TinyMCE and to the page on which TinyMCE content should be displayed. */
/* This part is based on tinymce-3.2.1.1\jscripts\tiny_mce\themes\advanced\skins\default\content.css */
.mceContentBody, .mceContentBody td, .mceContentBody pre {
	color: #000;
	margin: 8px;
}
.mceContentBody {
	background: #FFF;
}
.mceContentBody.mceForceColors {
	background: #FFF;
	color: #000;
}
.mceContentBody h1 {
	font-size: 2em
}
.mceContentBody h2 {
	font-size: 1.5em
}
.mceContentBody h3 {
	font-size: 1.17em
}
.mceContentBody h4 {
	font-size: 1em
}
.mceContentBody h5 {
	font-size: .83em
}
.mceContentBody h6 {
	font-size: .75em
}
.mceContentBody .mceItemTable, .mceContentBody .mceItemTable td, .mceContentBody .mceItemTable th, .mceContentBody .mceItemTable caption, .mceContentBody .mceItemVisualAid {
	border: 1px dashed #BBB;
}
.mceContentBody a.mceItemAnchor {
	width: 12px;
	line-height: 6px;
	overflow: hidden;
	padding-left: 12px;
	background: url(img/items.gif) no-repeat bottom left;
}
.mceContentBody img.mceItemAnchor {
	width: 12px;
	height: 12px;
	background: url(img/items.gif) no-repeat;
}
.mceContentBody img {
	border: 0;
}
.mceContentBody table {
	cursor: default
}
.mceContentBody table td, .mceContentBody table th {
	cursor: text;
}
.mceContentBody ins {
	border-bottom: 1px solid green;
	text-decoration: none;
	color: green
}
.mceContentBody del {
	color: red;
	text-decoration: line-through
}
.mceContentBody cite {
	border-bottom: 1px dashed blue
}
.mceContentBody acronym {
	border-bottom: 1px dotted #CCC;
	cursor: help
}
.mceContentBody abbr, .mceContentBody html\:abbr {
	border-bottom: 1px dashed #CCC;
	cursor: help
}
/* Manual additions to restore assumed by the TinyMCE but cleared by YUI CSS reset styles */
.mceContentBody {
	text-align: left;
}
.mceContentBody strong {
	font-weight: bold;
	;
}
.mceContentBody li ul, .mceContentBody li ol {
	margin: 0 1.5em;
}
.mceContentBody ul, .mceContentBody ol {
	margin: 0 1.5em 1.5em 1.5em;
}
.mceContentBody ul, .mceContentBody ul li {
	list-style-type: disc;
}
.mceContentBody ol, .mceContentBody ol li {
	list-style-type: decimal;
}
.mceContentBody blockquote {
	margin: 0 1.5em 1.5em 1.5em;
}
.mceContentBody p, .mceContentBody code, .mceContentBody pre, .mceContentBody kbd {
	margin: 0 0 1.5em 0;
}
.mceContentBody em, .mceContentBody i, .mceContentBody dfn {
	font-style: italic;
}

#slider-inner {
	width: 1000px;
	height: 370px;
	margin-top: 10px;
	position: relative;
}
#slider-inner #coin-slider #cs-navigation-coin-slider {
	display: none !important;
}
#slider-inner #cs-buttons-coin-slider {
	left: 29px !important;
	position: absolute !important;
	top: 335px !important;
}
.cs-button-coin-slider {
	width: 15px !important;
	height: 15px !important;
	background: transparent url('../images/coin.png') !important;
	border: none !important;
}
.cs-active {
	background: transparent url('../images/coin-active.jpg') !important;
}
.cs-title {
	display: none;
	background: none !important;
	color: #000 !important;
	top: 83px !important;
	width: 507px !important;
}
.cs-title h1 {
	display: block;
	font-family: "Century Gothic", sans-serif;
	font-size: 37px;
	margin-bottom: 25px;
}
.cs-title .btn {
	display: block;
	width: 115px;
	height: 27px;
	background: transparent url('../images/button.png') no-repeat;
	text-align: center;
	padding-top: 9px;
	color: white;
	cursor: pointer;
	margin-top: 20px;
}
#second-slider {
	width: 100%;
	height: 30px;
}
#second-slider #second-slider-inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	height: 30px;
}
.jcar {
	margin-top: 0px;
	margin-left: 0px;
	width: 1000px !important;
}
.jcar li {
	display: block;
	width: 100px;
	height: 30px;
	margin-right: 0px;
	position: relative;
	text-align: center;
}
.jcar li img {
	height: 30px;
}
#second-slider-inner a#prev {
	display: block;
	position: absolute;
	top: 50px;
	left: 0;
	background: transparent url('../images/arrow-left-grey.png') no-repeat;
	width: 17px;
	height: 34px;
}
#second-slider-inner a#next {
	display: block;
	position: absolute;
	top: 50px;
	right: 0;
	background: transparent url('../images/arrow-right-grey.png') no-repeat;
	width: 17px;
	height: 34px;
}
.form-field {
	margin: 10px;
}

#top_bar {
        width: 100%;
        height: 47px;
		border-top: 6px solid #171717;
        background: #fff;
		position: fixed;
		top: 0px;
		left: 0px;
		background: #db0632;
		z-index: 5000;
}
#clientarea {
	position: absolute;
	top: 47px;
	left: 891px;
  z-index:123;
}

#menu_bar {
        width:660px;
        height: 47px;
		float: left;
}
#banner_bar {
        width: 100%;
        height: 650px;
        float: left;
		position: relative;
		margin-top: 53px;
}
#banner_text {
	width: 100%; 
	height: 150px; 
	overflow: hidden; 
	float: left; 
	text-align: center; 
	background: url('../images/54black.png'); 
	top: 500px;
	position: absolute;
	z-index: 100;
}
#banner_text img{
	margin-top: 14px;
}
#mid_bar {
        width: 100%;
        float: left;
}
#foot_bar {
        width: 100%;
        height: 105px;
        float: left;
        background: #272727;
}
.content_container {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#logo {
	display: block;
	width: 229px;
	height: 32px;
	float: left;
	margin-top: 5px;
	margin-right: 111px;
}
#signature {
	display: block;
	width: 241px;
	height: 53px;
	float: right;
	margin-top: 30px;
}

#header #main-menu {
	float: right;
	margin-top: 70px;
}
#header #main-menu li {
	float: left;
	margin-right: 23px;
}
#header #main-menu li a {
	font-family: "Century Gothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}
.left_home {
        width: 580px;
        float: left;
        margin-right: 40px;
}
.right_home {
        width: 360px;
        margin-left: 20px;
        float: left;
}

#main-row {
	height: 350px;
	width: 100%;
	background: #385c96;
}
#youtube-home {
	width: 377px;
	height: 305px;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 34px;
	float: left;
	font-size: 26px;
	background: #444;
	color:#fff;
	text-align: center;
	line-height: 34px;
}
#page-content {
	border-top: 1px solid  #385c96;
	padding: 15px;
}
#second-row {
	padding: 15px;
}
#second-row {
	padding: 15px;
	padding-left: 15px;
	padding-top: 0;
}
#third-row {
	padding: 2px;
	border-bottom: 1px solid #666;
}
#third-row h1,.news-title {
	font-family: "Century Gothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.news-title{
  margin-top:5px;
  margin-bottom:10px;
}
#f-row-1 {

	height: 185px;
	background: #385c96;
  padding-left:30px;
  padding-right:30px;
  padding-top:35px;
}
#f-row-2 {

	height: 26px;
	background: #2e2f31;
	color: #fff;
	padding-top: 10px;
	padding-left: 15px;
}
.box {
	width: 305px;
	margin-right: 15px;
	padding-right: 15px;
	min-height: 150px;
	background: transparent url('../images/box-separator.png') 100% 0 no-repeat;
	float: left;
  line-height:18px;
  color:#555;
}
.box.nobg {
	background: none !important;
	margin-right: 0;
}

a.rmore{
 display: block;
font-family: "Century Gothic", sans-serif;
font-size: 12px;
width: 67px;
height: 20px;
font-weight: bold;
color: black;
margin-top: 10px;
padding-right: 20px;
background: transparent url('../images/rmore.png') 100% 2px no-repeat;
padding-top: 3px;
line-height:17px;
}

.bimage{
  float:left;
  margin-right: 10px;
}

#social{
width: 144px;
position: absolute;
right: 10px;
top: 10px;
}

.f-col{
  width:230px;
  float:left;
  margin-right:10px;
  
}

.f-col-last{
  float:right;
}

.f-col strong,.f-col-last strong{
  color:#fff;
  font-size:12px;
  font-weight:bold;
  display:block;
}

.f-col ul{
  margin-top:20px;
}
.f-col ul li{
  line-height:20px;
}

.f-col ul li a{
  color:#fff;
  font-size:12px;
}
.f-col ul li a:hover{
  text-decoration:underline;
}

.f-col-last{

  color:#fff;
  font-size:12px;

}

.f-col-last p{
  line-height: 16px;
margin-top: 20px;
}

.nav, .nav ul {
	position: relative;
        list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	z-index: 25000;
}

.nav ul {
	margin-top: 66px;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 50000;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: 13px Arial, Helvetica, sans-serif;
  color: #fff;
  display: block;
  padding: 0 18px;
  padding-top:17px;
  text-decoration: none;
  height: 33px;
  position: relative;
  z-index: 50000;
}

.nav li a:hover {
  color: #fff;
}

#nav-one li:hover a,
#nav-one li.sfHover a {
  background: #171717;
}
#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  background: #171717;
  color: #fff;
  padding-top: 8px;
  position: relative;
  z-index: 50000;
}
#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  background: #252525;
  color: #fff;
  position: relative;
  z-index: 50000;
}

.nav ul {
  background: #171717;
  color: #fff;
  list-style: none;
  margin: 0;
  margin-top: 22px;
  width: 260px;
  position: absolute;
  top: -999em;
  left: 0px;
  font-size: 11px;
  z-index: 100000;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top:25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border-bottom: 0;
  padding-right: 20px;
  width: 260px;
  white-space: nowrap;
}
.nav ul a:hover {
  color: #f00;
}
.right_box_head {
width: 250px;
background: #39462e;
float: left;
}
.right_box_head p {
 color:#fff;
 margin: 3px;
}
.right_box_content {
width: 250px;
background: #fff;
float: left;
border: 1px solid #39462e;
}
.right_box_content p {
 color:#000;
 margin: 6px;
}

.dBoxContainer{
  margin-top:20px;
}

.dBox{

  width:323px;
  float:left;
  background:#000;
  color:#fff;
  margin-right:10px;
  margin-bottom:10px;

}

.dBox h4{

  background:#db0632;
  font-size:35px;
  text-align:center;
  padding-top:15px;
  padding-bottom:15px;

}

.dBox .dBoxContent{

  position:relative;
  text-align:center;
  padding-top:8px;
  padding-bottom:20px;

}

.dBox .cName{

  font-size:25px;
  font-weight:normal;
  display:block;
  margin-bottom:25px;
  
}

p.dAddress{
  font-size:17px;
  line-height:21px;
  margin-bottom:20px;
}

.dPhone,.dFax,.dMail,.dWeb{
  
    display:block;
    font-size:17px;
    margin-bottom:9px;
  
}